<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
 PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <title>ATLAS ITk Strips Barrel Powerboard - {{serialNumber}}</title>
    <style type="text/css">
      th {
	  text-weight: bold;
      }
    </style>
  </head>
  <body>
    <h1>AM Slope</h1>
    <img src="{{serialNumber}}/amslope.png"/>
    <h1>DC/DC Efficiency</h1>
    <img src="{{serialNumber}}/dcdcefficiency.png"/>
    <h1>Current Monitors</h1>
    <img src="{{serialNumber}}/curin.png"/>
    <img src="{{serialNumber}}/curout.png"/>
    <h1>HV Sense</h1>
    <img src="{{serialNumber}}/hvsense.png"/>
  </body>
</html>
